package com.goafanti.permission.bo;

import java.util.List;

public class Menu extends SubMenu{
	private List<SubMenu> subMenus;

	public List<SubMenu> getSubMenus() {
		return subMenus;
	}

	public void setSubMenus(List<SubMenu> subMenus) {
		this.subMenus = subMenus;
	}
	
}
